/* PGBNewMasterPageDialog localized strings */

"DSDCALMasterPageDialogAddNewMasterPage" = "Agregar nueva página principal";
"DSDCALMasterPageDialogAddNewMasterPageName" = "Nueva página principal";

"PGBContentPage" = "Página de contenido";
"PGBCoverPage" = "Portada";

"DSDCALPageDialogInner" = "Interno:";
"DSDCALPageDialogOuter" = "Externo:";
"DSDCALPageDialogLeft" = "Izquierda:";
"DSDCALPageDialogRight" = "Derecha:";